[ubuntu/trusty-updates] gcc-4.8-ppc64el-cross 0.4.2 (Accepted)

Steve Langasek steve.langasek at canonical.com
Sat Apr 2 00:55:28 UTC 2016


gcc-4.8-ppc64el-cross (0.4.2) trusty-proposed; urgency=medium

  * Don't install libstdc++ pretty printer files. LP: #1561523.

Date: 2016-03-30 16:22:15.268786+00:00
Changed-By: Matthias Klose <doko at ubuntu.com>
Signed-By: Steve Langasek <steve.langasek at canonical.com>
https://launchpad.net/ubuntu/+source/gcc-4.8-ppc64el-cross/0.4.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list